Subject: Re: Chimps at Mitchell Brothers
From: [email-masked] (Bob Smyth)
Cc: [email-masked]
Date: 23 Sep 1996 20:18:49 -0600
Newsgroups: alt.sex.strip-clubs

[email-masked] (Bob Smyth) writes:

>Hi,

>I finally finished my web page:

>http://www.nyx.net/~anon5192

>Now I need to go work on my status report which was due about
>11 months ago.

>-Bob "WebMeister" Smyth

Wanna hear something weird?

Someone took the above article and posted it to a bunch of 
inappropriate news groups and forged my signature.

Then, they canceled the copy in alt.sex.strip-clubs

Then, my mail box starts filling up with hate-mail from folks
reading the inappropriate news groups.

Obviously someone hates me (well actually a lot of people hate me now).

Who did this evil trick?

The Crazies for Christ?
Cubans who work for the CIA?
The Doug Lee Picture on a Milk Carton Foundation?
The Smyth for President Re-Erection Committee?

Here is the from line in the forged posts:

~From: [email-masked] 

-Bob "I didn't do it" Smyth